Subject: Re: linux-next: manual merge of the pxa tree

From: "Eric Miao" <[email-masked]>
Date: Fri, 12 Sep 2008 08:49:55 +0800

On Fri, Sep 12, 2008 at 6:35 AM, Stephen Rothwell <[email-masked]> wrote:
> Hi Eric,
>
> Today's linux-next merge of the pxa tree got a conflict in
> arch/arm/mach-pxa/corgi.c arch/arm/mach-pxa/spitz.c between commit
> fced80c735941fa518ac67c0b61bbe153fb8c050 ("[ARM] Convert asm/io.h to
> linux/io.h") from the arm tree and commits
> c22e92f200a2b5ab8b3571747865afe3dcc7b6b3 ("[ARM] pxa/corgi: use SPI-based
> driver for ads7846, corgi-lcd and max1111"),
> db710817e3432af4d30896cdc41f144e4da7c7e2 ("[ARM] pxa/akita: use pca953x
> instead of akita-ioexp") and 43d5f82350734562e22b9ad9de3ad0aaec6aaffe
> ("[ARM] pxa/spitz: use SPI-based driver for ads7846, corgi-lcd and
> max1111") from the pxa tree.
>
> Just overlapping additions of includes.  I fixed it up (see below) and
> can carry the fixup.
>

Just found that, the fixup looks correct to me. Thanks.